Bug 1569260 - [RFE] Allow appliance console to use whole disk as pv for database
Summary: [RFE] Allow appliance console to use whole disk as pv for database
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.11.0
Assignee: Gregg Tanzillo
QA Contact: Jaroslav Henner
URL:
Whiteboard: appliance_console
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 23:00 UTC by David Luong
Modified: 2019-03-29 06:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-25 17:33:59 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 3744211 0 None None None 2019-01-25 11:58:46 UTC

Description David Luong 2018-04-18 23:00:08 UTC
1. Proposed title of this feature request
Allow appliance console to use whole disk as pv for database


3. What is the nature and description of the request?
When configuring the database, allow pv to use whole disk instead of a partition.

eg, pv for /dev/vdb instead of /dev/vdb1

4. Why does the customer need this? (List the business requirements here)
Easier expansion of volume when disk gets full in a virtual environment

5. How would the customer like to achieve this? (List the functional requirements here)
Allow database config script to use whole disk as PV

6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
They are able to easily expand disk from disk rather than making a new partition and expanding it that way.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?
No

8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?
None

9. Is the sales team involved in this request and do they have any additional input?
No

10. List any affected packages or components.
N/A

11. Would the customer be able to assist in testing this functionality if implemented?
Yes


Note You need to log in before you can comment on or make changes to this bug.